Subject: RE: [lojban] Attitudinals again (was: Sapir-Whorf Hypothesis

From: "Craig" <[email-masked]>
Date: Wed, 13 Jun 2001 23:48:32 -0400

>A difference is only a difference if it makes a difference. I see there is
>a difference in the character string. Is there a difference in meaning?

Not in English - you're being linguistically biased again. In one, the
important part is the feeling. In the other, it is the going. Either one
expresses both, however.

Oh wait, I was calmly shutting up about attitudinals. I hope this isn't to
controversial, if it turns out it is ignore me!

--la kreig.daniyl

'segu temci fa le bavli gi mi'o ba renvi lo purci
.i ga la fonxa cu janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku cmesanji: 0x5C3A1E74